import "./index.scss";
import FieldBase from "../FieldBase";
import Field from "./Field";

class TelephoneField extends FieldBase {
	fieldComponent(props: any) {
		return <Field {...props}/>
	}
}

// Init
new TelephoneField('hulk_affef_telephone');
